@charset "utf-8";
@import url("../../../assets/css/themify-icons.css");
@font-face {
	font-family: 'oscB';
	src: url('../fonts/OpenSansCondensed-Bold.ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'escL';
	src: url('../fonts/EncodeSansSemiCondensed-Light.ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'escR';
	src: url('../fonts/EncodeSansSemiCondensed-Regular.ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'escM';
	src: url('../fonts/EncodeSansSemiCondensed-Medium.ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'escSB';
	src: url('../fonts/EncodeSansSemiCondensed-SemiBold.ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'escB';
	src: url('../fonts/EncodeSansSemiCondensed-Bold.ttf');
	font-weight: normal;
	font-style: normal;
}
